chiark / gitweb /
(style convention) Use <command>lintian</command> instead of lintian
[developers-reference.git] / po4a / ja / pkgs.po
index 6c8d938..0fb9643 100644 (file)
@@ -5,7 +5,7 @@ msgid ""
 msgstr ""
 "Project-Id-Version: developers-reference 3.4.4\n"
 "POT-Creation-Date: 2010-11-21 07:59-0400\n"
-"PO-Revision-Date: 2010-12-12 18:27+0900\n"
+"PO-Revision-Date: 2011-02-13 15:32+0100\n"
 "Last-Translator: Hideki Yamane <henrich@debian.org>\n"
 "Language-Team: Debian JP Project <debian-doc@debian.or.jp>\n"
 "Language: Japanese\n"
@@ -365,9 +365,9 @@ msgstr ""
 #: pkgs.dbk:176
 msgid ""
 "Normally, a package should <emphasis>not</emphasis> be uploaded if it causes "
-"lintian to emit errors (they will start with <literal>E</literal>)."
+"<command>lintian</command> to emit errors (they will start with <literal>E</literal>)."
 msgstr ""
-"通常、lintian がエラーを出力するようであれば、パッケージをアップロードしては"
+"通常、<command>lintian</command> がエラーを出力するようであれば、パッケージをアップロードしては"
 "<emphasis>いけません</emphasis> (エラーは <literal>E</literal> で始まりま"
 "す)。"
 
@@ -1807,7 +1807,7 @@ msgid ""
 "confidential is not added to the tracker."
 msgstr ""
 "セキュリティチームは集約的なデータベース、<ulink url=\"http://security-"
-"tracker.debian.org/\">Debian セキュリティ追跡システム (Debian Security Tracker<)"
+"tracker.debian.org/\">Debian セキュリティ追跡システム (Debian Security Tracker)"
 "</ulink>をメンテナンスしています。これはセキュリティ問題として知られている全て"
 "の公開情報を含んでいます: どのパッケージ/バージョンが影響を受ける/修正されて"
 "いるか、つまりは安定版、テスト版、不安定版が脆弱かどうか、という情報です。まだ"